{
  "name": "kryptosds",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "apn": "~2.1.0",
    "async": "^2.1.2",
    "async-each-series": "^1.1.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "~1.12.4",
    "connect-ensure-login": "^0.1.1",
    "connect-flash": "^0.1.1",
    "cookie-parser": "~1.3.5",
    "cors": "^2.7.1",
    "debug": "~2.2.0",
    "ejs": "^2.3.4",
    "express": "~4.12.4",
    "express-ipfilter": "0.0.20",
    "express-session": "^1.15.0",
    "express-validator": "^3.2.0",
    "google-spreadsheet": "~1.1.4",
    "jade": "~1.9.2",
    "json-structure-validator": "0.0.3",
    "jsonfile": "~2.4.0",
    "lodash": "^3.10.1",
    "moment-timezone": "^0.5.11",
    "mongodb": "^2.0.43",
    "mongoose": "^4.10.4",
    "morgan": "~1.5.3",
    "msexcel-builder": "^0.0.2",
    "multer": "^1.3.0",
    "node-gcm": "~0.14.4",
    "node-schedule": "^1.2.0",
    "node-uuid": "^1.4.7",
    "passport": "^0.3.2",
    "passport-local": "^1.0.0",
    "path": "^0.12.7",
    "pug": "^2.0.0-beta11",
    "q": "^1.4.1",
    "querystring": "~0.2.0",
    "request": "^2.79.0",
    "util": "~0.10.3",
    "xls-to-json-lc": "^0.3.4",
    "xlsx-to-json-lc": "^0.4.1"
  },
  "description": "External Dynamic Data Save",
  "main": "bin/www",
  "devDependencies": {},
  "author": "Kryptos Mobile",
  "license": "ISC"
}
